<?php

  namespace Database\Seeders;

  use Illuminate\Database\Seeder;
  use App\Models\User;

  class UsersTableSeeder extends Seeder
  {
      public function run()
      {
          User::create([
              'name' => 'Admin',
              'email' => 'admin@pupukstore.com',
              'password' => bcrypt('password123'),
              'user_type' => 'admin',
          ]);
      }
  }
